bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#3420: 23.0.94; Printing error on HP Laserjet 6L


From: James Cloos
Subject: bug#3420: 23.0.94; Printing error on HP Laserjet 6L
Date: Mon, 01 Jun 2009 07:34:40 -0400
User-agent: Gnus/5.110011 (No Gnus v0.11) Emacs/23.0.92 (gnu/linux)

>> That really ought to be „de_DE.UTF-8“.

>> It would be interesting to know whether that makes a difference.

> No, it makes no difference, both errors persist.

I tried it on a debian sid box, using the version of emacs-cvs available
from the deb archive at http://emacs.orebokech.com and was unable to
duplicate.

(The splash screen says:

GNU Emacs 23.0.94.1 (x86_64-pc-linux-gnu)
 of 2009-05-25 on elegiac, modified by Debian
Copyright (C) 2009 Free Software Foundation, Inc.
)

-JimC
-- 
James Cloos <address@hidden>         OpenPGP: 1024D/ED7DAEA6





reply via email to

[Prev in Thread] Current Thread [Next in Thread]